<nav class="nav justify-content-center">
  <a class="nav-link" routerLink="/dashboard" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">Dashboard</a>
  <a class="nav-link" routerLink="/users" routerLinkActive="active">Users</a>
  <a class="nav-link" routerLink="/promotions" routerLinkActive="active">Promotions</a>
</nav>
